Support » Plugin: WooCommerce » Using Woocommerce with Thesis 2.0

Viewing 6 replies - 1 through 6 (of 6 total)
  • Roy Ho

    (@splashingpixelscom)

    This is something you have to ask the developer of thesis. I know in past experience that thesis does not work well with ecommerce plugins including WPEC plugin and SHOPPED.

    But this is not to say it can’t. You probably can but will take some modifications.

    It is best you pick up a theme that is made for ecommerce or more specifically made for WooCommerce.

    sergeliatko

    (@sergeliatko)

    I had the same issue, so I coded the integrator plugin for that, now you may use thesis 2 with woocommerce . See details on my blog : http://thesistut.com/blog/

    sergeliatko

    (@sergeliatko)

    the link to the post where you have screen shots and videos Integrate Woocommerce into Thesis 2 theme

    Patrick Garman

    (@patrickgarman)

    You may want to check in with the Thesis developers how their integration is coming along 🙂

    sergeliatko

    (@sergeliatko)

    having a developer option there for 3 years already (and still not having the access to their betas) I do not really care what they do about the integration as already finished the “integrator” myself… lol

    see video here about the integration Woocommerce Thesis Integrator

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Using Woocommerce with Thesis 2.0’ is closed to new replies.